{% extends "users/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="content-section">
      <div class="media">
        <div class="media-body">
          <br><br>
          <h2 class="account-heading">Hello welcome, {{ user.username }} !</h2>
          <h5> Cie udah masuk </h5>
            <image src= "https://pa1.narvii.com/6993/b11714e556877c1fda7511442db0a188a21ad3a5r1-900-616_hq.gif"></image>
        </div>
      </div>
    </div>
{% endblock content %}
